<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutadmin}">
<head>
    <meta charset="UTF-8">
    <title>Penilaian</title>
</head>
<body>
<div layout:fragment="main">
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
        <div class="container-fluid">
            <div class="header-body">
                <!-- Card stats -->
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="card card-stats mb-4 mb-xl-0">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">List</h5>
                                        <span class="h2 font-weight-bold mb-0">Tugas </span>
                                    </div>
                                    <div class="col-auto">
                                        <div class="icon icon-shape bg-gradient-blue text-white rounded-circle shadow">
                                            <i class="fas fa-user-astronaut"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col">
                <div class="card shadow">
                    <div class="card-header border-0">
                        <div class="row align-items-center">
                            <div class="col">
                                <h3 class="mb-0">Tugas matakuliah <span th:text="${tugasjawaban.jadwalTugas.sesiKuliah.jadwal.matakuliahKurikulum.matakuliah.namaMatakuliah}"></span> Pertemuan <span th:text="${tugasjawaban.jadwalTugas.pertemuanKe}"></span>
                                    - <span th:text="${tugasjawaban.mahasiswa.nim + ' - ' + tugasjawaban.mahasiswa.nama}"></span></h3>
                                <h3 class="mb-0" th:text="${tugasjawaban.jadwalTugas.namaTugas}"></h3>
                            </div>
                            <div class="col text-right">
                                <a th:href="@{/studiesActivity/assesment/collection(jadwalTugas=${tugasjawaban.jadwalTugas.id})}" class="btn btn-sm btn-default"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="card shadow">
                            <div class="row">
                                <div class="col-md-12">
                                    <div th:utext="${tugasjawaban.jadwalTugas.pertanyaan}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="card shadow mt-5">
                            <div class="row">
                                <div class="col-md-12">
                                    <div th:utext="${tugasjawaban.jawabanTeks}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card shadow mt-5">
                                    <form method="post" th:action="@{/studiesActivity/assesment/collection/detail}">
                                        <input type="hidden" name="jawaban" th:value="${tugasjawaban.id}">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6 col-sm-6 col-xs-12">
                                                    <label for="masukan">Masukan</label>
                                                    <div class="input-group">
<!--                                                        <input type="text" name="nilai" id="nilai" max="100" style="min-width: 50px;" th:value="${tugasjawaban.nilai}" required class="form-control">-->
                                                        <textarea name="masukan" id="masukan" cols="30" rows="10" th:text="${tugasjawaban.masukan}" class="form-control"></textarea>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-6 col-xs-12">
                                                    <label for="nilai">Nilai</label>
                                                    <div class="input-group">
                                                        <input type="number" name="nilai" id="nilai" max="100" style="min-width: 50px;" th:value="${tugasjawaban.nilai}" required class="form-control">
                                                        <span class="input-group-text mr-5">/100</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card-footer">
                                            <button type="submit" class="btn btn-success btn-lg"> Simpan</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
